/*样式初始化begin*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
dl,
dt,
dd,
ul,
ol,
li,
form,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}
ul,
ol {
    list-style: none;
}
a {
    text-decoration: none;
    display: block;
    color: white;
}
img {
    border: none;
    display: block;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ul,
li {
    list-style: none;
}
body {
    position: absolute;
    left: 0;
    top: 0;
    width: 1280px;
    height: 720px;
    overflow: hidden;
    color: #ffffff;
    background: transparent;
}
#log_box {
    position: absolute;
    left: 50px;
    top: 50px;
    width: 1000px;
    height: 600px;
    color: red;
    font-size: 20px;
    z-index: 10;
    background: rgba(0, 0, 0, 0.3);
    overflow: hidden;
    word-break: break-all;
    display: none;
}

#touch_back_btn {
    position: fixed;
    right: 100px;
    top: 583px;
    width: 50px;
    height: 50px;
    background: url("../image/touch_back.png");
}